{
  "ConnectionStrings": {
    "DefaultConnection": "mongodb://mongo-scanner:27017/?connect=replicaSet"
  },
  "NakoApi": {
    "Endpoint": "http://nako-scanner:9057/api/"
  },
  "FixerApi": {
    "ApiKey": "",
    "Endpoint": ""
  },
  "Ticker": {
    "ApiUrl": ""
  },
  "Sentry": {
    "Dsn": "",
    "IncludeRequestPayload": true,
    "IncludeActivityData": true,
    "Logging": {
      "MinimumBreadcrumbLevel": "Information"
    }
  },
  "Setup": {
    "Title": "DeStream",
    "Chain": "DeStream",
    "Footer": ""
  },
  "Features": {
    "Home": false,
    "Ticker":  false,
    "Lottery": false,
    "Explorer": true,
    "Vanity": false,
    "Generator": false,
    "API": false,
    "About": false,
    "Footer": false
  }
}